/* 
 Theme Name:   Zeald Website Theme
 Theme URI:    
 Description:  Divi child theme containing any special customisations for this website
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      3.0

 /* == Add your own styles below this line ==
--------------------------------------------*/

.custom-blurb { height: 380px !important; }

#breadcrumbs {
    margin-top: 20px;
    margin-bottom: 40px;
}
.search-results #breadcrumbs { display: none; }

.woocommerce div.product div.images .woocommerce-product-gallery__wrapper { margin: 0 !important; }

.catalog_enquiry_form {
    margin-top: 30px;
}
.catalog_enquiry_form p {
    font-weight: 700;
}
.catalog_enquiry_form input[type=text], .catalog_enquiry_form input[type=password], .catalog_enquiry_form input[type=tel], .catalog_enquiry_form input[type=email], .catalog_enquiry_form input.text, .catalog_enquiry_form input.title, .catalog_enquiry_form textarea, .catalog_enquiry_form select {
    padding: 10px !important;
    border: 1px solid #ddd;
    color: #4e4e4e;
    background-color: #fff;
    width: 100%;
}
.woo_catalog_enquiry_custom_button_enquiry, .woo_catalog_enquiry_custom_button_enquiry:hover, #woo_submit_enquiry {
    padding: 12px 24px !important;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    background-color: #ef4d7e !important;
    font-weight: bold;
    font-size: 15px;
    color: #ffffff !important;
    text-transform: uppercase;
}

#woo_submit_enquiry {
	margin-top: 10px;
}

@media (max-width: 767px) {
	.et_pb_slide_content.et-hide-mobile {
		display: block !important;
	}
	.main-slider .et_pb_bg_layout_dark .et_pb_slide_description h2 {
	    font-size: 36px !important;
	    line-height: initial !important;
	}
	.et_pb_slider_0 .et_pb_slide_description, .et_pb_slider_fullwidth_off.et_pb_slider_0 .et_pb_slide_description {
		padding-top: 50vw !important;
		padding-bottom: 50vw !important;
	}
	.main-slider .et_pb_bg_layout_dark.et_pb_slide {
		background-position: 90% 0% !important;
	}
}